
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36401.2
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoM_PrnControl", "SoM_PrnControl.csproj", "{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Debug|x64.ActiveCfg = Debug|x64
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Debug|x64.Build.0 = Debug|x64
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Debug|x86.ActiveCfg = Debug|x86
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Debug|x86.Build.0 = Debug|x86
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Release|x64.ActiveCfg = Release|x64
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Release|x64.Build.0 = Release|x64
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Release|x86.ActiveCfg = Release|x86
		{4CF6E170-C8BE-2FA3-5F92-585EDECDC4F9}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {916C3EC5-E086-4F0D-B528-77B1ED718182}
	EndGlobalSection
EndGlobal
